body {
	background: url(../images/bg.jpg) no-repeat top left;
	background-size: cover;
	background-attachment: fixed;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666;
	margin: 0;
	padding: 0;
}

* {
	outline: none;
}

a:link, a:visited, a:active {
	color: #666;
	text-decoration: none;	
}

a:hover {
	text-decoration: underline;	
}

img {
	border: none;
}

input[type=text], input[type=password], input[type=number], input[type=search] {
	font-family: Arial, Helvetica, sans-serif;
	color: #666;
	font-size: 13px;
	padding: 0 10px;
	margin: 0;
	border: 1px solid #ccc;
	outline: none;
	width: 228px;
	height: 28px;
	line-height: 28px;
}

#main.right .form input[type=text], #main.right .form input[type=password] {
	width: 148px;
}

textarea, .textarea {
	font-family: Arial, Helvetica, sans-serif;
	color: #666;
	font-size: 12px;
	padding: 10px;
	margin: 0;
	border: 1px solid #ccc;
	outline: none;
	width: 400px;
	height: 100px;
	overflow: auto;
}

.textarea p {
	margin: 0;
}

input[type=submit], input[type=button] {
	color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	font-size: 16px;
	font-weight: 700;
	height: 30px;
	line-height: 30px;
	padding: 0 10px;
	width: 174px;
	cursor: pointer;
	border: none;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	background: url(../images/button_arrow.png) no-repeat center right, #87ae00; /* Old browsers */
	background: url(../images/button_arrow.png) no-repeat center right, -moz-linear-gradient(top,  #87ae00 0%, #729300 100%); /* FF3.6+ */
	background: url(../images/button_arrow.png) no-repeat center right, -webkit-gradient(linear, left top, left bottom, color-stop(0%,#87ae00), color-stop(100%,#729300)); /* Chrome,Safari4+ */
	background: url(../images/button_arrow.png) no-repeat center right, -webkit-linear-gradient(top,  #87ae00 0%,#729300 100%); /* Chrome10+,Safari5.1+ */
	background: url(../images/button_arrow.png) no-repeat center right, -o-linear-gradient(top,  #87ae00 0%,#729300 100%); /* Opera 11.10+ */
	background: url(../images/button_arrow.png) no-repeat center right, -ms-linear-gradient(top,  #87ae00 0%,#729300 100%); /* IE10+ */
	background: url(../images/button_arrow.png) no-repeat center right, linear-gradient(top,  #87ae00 0%,#729300 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#87ae00', endColorstr='#729300',GradientType=0 ); /* IE6-9 */
}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 700;
	font-size: 30px;
	color: #87ae00;
	text-transform: uppercase;
	margin: 0 0 10px 0;
}

#product h2 {
	font-size: 24px;
	color: #333;
	text-transform: none;
	margin: 0 0 -10px 0;
}

h1, h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 700;
	font-size: 16px;
	color: #87ae00;
	text-transform: uppercase;
}

h1.bar {
	margin: 10px -20px 20px -20px;
	background: #87ae00;
	padding: 10px 20px;
	font-size: 20px;
	color: #fff;
}

h1 a {
	color: #fff !important;
}

h4, h4 a {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 700;
	font-size: 16px;
	color: #666;
	margin: 10px 0 0 0;
}

p {
	font-size: 13px;
	line-height: 20px;
}

table {
	width: 100%;
}

table, tr, td, th {
	border: none;
	border-collapse: collapse;
	padding: 0;
	margin: 0;
	text-align: left;
	line-height: 18px;
	font-size: 13px;
}

table.form td, table.form th, .account td, .account th, table.shoppingcart td, table.shoppingcart th {
	padding: 5px 0;
}

table.factuur td, table.factuur th {
	font-size: 12px;
}

.account {
	width: 45%;
	height: 200px;
	float: left;
	background: #fff;
	padding: 18px;
	border: 1px solid #ccc;
}

.account th {
	text-transform: uppercase;
	padding-bottom: 10px;
}

.shoppingcart th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
}

.shoppingcart td {
	font-weight: bold;
}

.shoppingcart input[type=text] {
	height: 25px;
	line-height: 25px;
}

.shoppingcart select {
	float: left;
}

.shoppingcart .icon {
	float: left;
	margin: 3px 0 0 5px;
}

.total th, .total td {
	padding: 5px 0;
}

.total th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-transform: uppercase;
}

td.price, th.price {
	text-align: right;
}

th.price {
	color: #87ae00;
}

.receipt {
	background: #eee;
	padding: 10px;
	font-size: 12px;
}

.green, a.green {
	color: #87ae00;
}

table .green, .small {
	font-size: 12px;
}

p.warning {
	color: #d00000;
	display: block;
	height: 16px;
	padding: 0 0 0 20px;
	color: red;
	background: url(../images/icons/icon_warning.png) no-repeat center left;
}

.bold {
	font-weight: bold;
}

.grey {
	color: #666 !important;
}

.left {
	float: left !important;
}

.right {
	float: right !important;
}

li .count {
	float: right;
	font-size: 12px;
}

ul.categories li .count {
	line-height: 30px;
}

.price .old {
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 400;
	color: #666;
	text-decoration: line-through;
}

.price .new {
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 700;
	color: #cc0000;
}

.price .discount {
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 700;
	color: #87ae00;
}

.button {
	display: block;
	color: #fff !important;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: 700;
	height: 30px;
	line-height: 30px;
	width: 150px;
	padding: 0 10px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	background: #87ae00; /* Old browsers */
	background: url(../images/button_arrow.png) no-repeat center right, -moz-linear-gradient(top,  #87ae00 0%, #729300 100%); /* FF3.6+ */
	background: url(../images/button_arrow.png) no-repeat center right, -webkit-gradient(linear, left top, left bottom, color-stop(0%,#87ae00), color-stop(100%,#729300)); /* Chrome,Safari4+ */
	background: url(../images/button_arrow.png) no-repeat center right, -webkit-linear-gradient(top,  #87ae00 0%,#729300 100%); /* Chrome10+,Safari5.1+ */
	background: url(../images/button_arrow.png) no-repeat center right, -o-linear-gradient(top,  #87ae00 0%,#729300 100%); /* Opera 11.10+ */
	background: url(../images/button_arrow.png) no-repeat center right, -ms-linear-gradient(top,  #87ae00 0%,#729300 100%); /* IE10+ */
	background: url(../images/button_arrow.png) no-repeat center right, linear-gradient(top,  #87ae00 0%,#729300 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#87ae00', endColorstr='#729300',GradientType=0 ); /* IE6-9 */
}

.button.large {
	width: 230px;
	height: 40px;
	line-height: 40px;
	font-size: 20px;
}

.button.grey {
	float: right;
	margin-right: 20px;
	font-size: 10px;
	height: 25px;
	line-height: 25px;
	width: 120px;
	background: #c9c9c9; /* Old browsers */
	background: url(../images/button_arrow_small.png) no-repeat center right, -moz-linear-gradient(top,  #c9c9c9 0%, #959595 100%); /* FF3.6+ */
	background: url(../images/button_arrow_small.png) no-repeat center right, -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c9c9c9), color-stop(100%,#959595)); /* Chrome,Safari4+ */
	background: url(../images/button_arrow_small.png) no-repeat center right, -webkit-linear-gradient(top,  #c9c9c9 0%,#959595 100%); /* Chrome10+,Safari5.1+ */
	background: url(../images/button_arrow_small.png) no-repeat center right, -o-linear-gradient(top,  #c9c9c9 0%,#959595 100%); /* Opera 11.10+ */
	background: url(../images/button_arrow_small.png) no-repeat center right, -ms-linear-gradient(top,  #c9c9c9 0%,#959595 100%); /* IE10+ */
	background: url(../images/button_arrow_small.png) no-repeat center right, linear-gradient(top,  #c9c9c9 0%,#959595 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c9c9c9', endColorstr='#959595',GradientType=0 ); /* IE6-9 */
}

.hr {
	position: relative;
	clear: both;
	width: 100%;
	height: 2px;
	margin: 19px 0;
	background: url(../images/dashed.png) repeat-x top left;
}

#container {
	position: relative;
	width: 950px;
	margin: 0 auto;
}

#header {
	position: relative;
	height: 150px;
	width: 950px;
}

#header #logo {
	position: relative;
	display: block;
	float: left;
	height: 84px;
	width: 200px;
	margin: 33px 0 0 0;
}

#header #service {
	position: relative;
	float: right;
	text-align: right;
	padding: 15px 20px 0 0;
	color: #87ae00;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.3);
}

#header #service a {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 400;
	color: #fff;
}

#header #cart {
	position: relative;
	float: right;
	background: url(../images/header_cart.png) no-repeat 10px 10px #fff;
	width: 150px;
	padding: 15px 10px 15px 50px;
}

#header #cart a {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 400;
	font-size: 13px;
}

#header #cart p {
	font-size: 12px;
	margin: 5px 0 0 0;
}

#header #cart .button {
	float: right;
	margin-top: 10px;
	font-size: 12px;
	font-weight: bold;
	height: 25px;
	line-height: 25px;
	width: 130px;
	background: #ffba4e; /* Old browsers */
	background: url(../images/button_arrow_small.png) no-repeat center right, -moz-linear-gradient(top,  #ffba4e 0%, #e1863d 100%); /* FF3.6+ */
	background: url(../images/button_arrow_small.png) no-repeat center right, -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffba4e), color-stop(100%,#e1863d)); /* Chrome,Safari4+ */
	background: url(../images/button_arrow_small.png) no-repeat center right, -webkit-linear-gradient(top,  #ffba4e 0%,#e1863d 100%); /* Chrome10+,Safari5.1+ */
	background: url(../images/button_arrow_small.png) no-repeat center right, -o-linear-gradient(top,  #ffba4e 0%,#e1863d 100%); /* Opera 11.10+ */
	background: url(../images/button_arrow_small.png) no-repeat center right, -ms-linear-gradient(top,  #ffba4e 0%,#e1863d 100%); /* IE10+ */
	background: url(../images/button_arrow_small.png) no-repeat center right, linear-gradient(top,  #ffba4e 0%,#e1863d 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffba4e', endColorstr='#e1863d',GradientType=0 ); /* IE6-9 */
}

.menu {
	position: relative;
	background: #004a8b;
	width: 950px;
	height: 50px;
}

.menu ul.first {
	margin: 0;
	padding: 0;
}

.menu ul.first li {
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
}

.menu ul.first li a {
	display: block;
	height: 50px;
	line-height: 50px;
	padding: 0px 15px;
	border-right: 1px solid #003768;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 16px;
	color: #fff;
}

.menu ul.first li a.last {
	border-left: 1px solid #003768;
	border-right: none !important;
}

.menu ul.first li a.active {
	color: #004a8b;
	background: #fff;
}

.menu ul .sub {
	position: absolute;
	display: none;
	z-index: 100;
	top: 40px;
	left: 20px;
	width: 910px;
}

.menu ul .sub img {
	display: block;
	margin-left: 60px;
}

.menu ul .sub.admin {
	top: 50px;
}

.menu ul .sub.admin.last ul.second {
	width: 187px;
	float: right;
}

.menu ul .sub.admin ul.second {
	background: #eee;
	box-shadow: 0 0 10px 5px rgba(0,0,0,0.1);
	-moz-box-shadow: 0 0 10px 5px rgba(0,0,0,0.1);
	-webkit-box-shadow: 0 0 10px 5px rgba(0,0,0,0.1);
}

.menu ul .sub.admin ul.second li a {
	background: url(../images/sub_dashed_admin.png) repeat-x bottom left;
}

.menu ul .sub.admin a {
	color: #000;
}

.menu ul.second {
	clear: both;
	width: 870px;
	height: auto;
	padding: 20px;
	background: #87ae00;
	overflow: auto;
	box-shadow: 0 0 10px 5px rgba(0,0,0,0.2);
	-moz-box-shadow: 0 0 10px 5px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 0 10px 5px rgba(0,0,0,0.2);
}

.menu ul.second li {
	width: 187px;
	margin-right: 40px;
}

.menu ul.second li.last {
	margin-right: 0 !important;
}

.menu ul.second li a {
	padding: 0;
	height: 40px;
	line-height: 40px;
	font-size: 14px;
	font-weight: 700;
	background: url(../images/sub_dashed.png) repeat-x bottom left;
	border: none;
}

.menu ul.third {
	display: block !important;
	left: 0;
	padding: 10px 0 0 0;
	margin: 0;
}

.menu ul.third li {
	margin: 0;
}

.menu ul.third li a {
	height: 20px;
	line-height: 20px;
	padding: 0;
	margin: 0;
	font-size: 12px;
	font-weight: 300;
	background: none !important;
	border: none;
}

.menu input {
	float: left;
	margin-top: 10px;
	margin-left: 20px;
}

.menu input[type=text], .menu input[type=password] {
	height: 28px;
	line-height: 28px;
}

.menu input[type=submit] {
	float: right;
	margin-right: 20px;
}

#content {
	position: relative;
	width: 910px;
	padding: 20px;
	background: url(../images/content_bg.png) repeat;
}

#content #wrapper {
	height: 415px;
	overflow: hidden;
}

#content .item {
	position: relative;
	height: 415px;
	margin: 0 0 20px 0;
}

#content .slider {
	position: relative;
	width: 910px;
	height: 355px;
	margin-bottom: 20px;
}

.slider .left {
	position: absolute;
	z-index: 50;
	left: 0;
	top: 0;
	width: 460px;
	height: 355px;
}

.slider .left img {
	display: block;
}

.slider .right {
	position: absolute;
	z-index: 60;
	right: 0;
	top: 0;
	width: 440px;
	height: 295px;
	padding: 30px 20px 30px 50px;
	background: url(../images/slider_overlay.png);
}

.slider .right h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 700;
	font-size: 30px;
	color: #87ae00;
	margin: 0;
	padding: 0;
	text-transform: uppercase;
}

.slider .right p {
	margin-top: 0;
	color: #000;
}

.slider .right img {
	position: absolute;
	bottom: 20px;
	left: 60px;
	max-height: 200px;
	max-width: 200px;
}

.slider .right .price {
	position: absolute;
	right: 20px;
	bottom: 20px;
	text-align: right;
}

.slider .price .old {
	font-size: 20px;
}

.slider .price .new {
	font-size: 30px;
}

.slider .price .discount {
	font-size: 20px;
}

#controls {
	position: absolute;
	z-index: 70;
	left: 389px;
	top: 316px;
	height: 118px;
	width: 117px;
}

#controls .up {
	position: relative;
	display: block;
	height: 59px;
	width: 117px;
	background: url(../images/slider_up.png) no-repeat;
}

#controls .down {
	position: relative;
	display: block;
	height: 59px;
	width: 117px;
	background: url(../images/slider_down.png) no-repeat;
}

#content #breadcrumb {
	margin-top: -10px;
}

#content #breadcrumb a {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 400;
}

#content #breadcrumb a.active {
	color: #87ae00;
}

#content #process {
	margin: 10px -20px;
	height: 40px;
}

#content #process a.last {
	margin-right: 0;
}

#content #process a {
	display: block;
	float: left;
	color: #999;
	width: 162px;
	height: 40px;
	line-height: 40px;
	padding: 0 10px;
	margin: 0 10px 0 0;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 700;
	font-size: 14px;
	text-transform: uppercase;
	background: #ccc;
}

#content #process a.active {
	color: #fff;
	background: #87ae00;	
}

#content #process a.visited {
	color: #fff;
}

.content {
	width: 910px;
}

.content #main {
	width: 660px;
	float: left;
}

#main p img {
	float: right;
	margin: 0px 0 20px 20px;
}

#main p a {
	color: #87ae00;
}

#main.wide {
	width: 910px;
	float: none !important;
}

#main .pagenav {
	float: left;
	padding-top: 21px;
}

#main .pagenav a, #main .pagenav span {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 700;
	display: block;
	float: left;
	height: 20px;
	line-height: 20px;
	width: 20px;
	padding: 0;
	text-align: center;
}

#main .pagenav a.active {
	background: #87ae00;
	color: #fff;
}

#main .pagenav a.prev {
	background: url(../images/arrow_left.png) no-repeat center center;
}

#main .pagenav a.next {
	background: url(../images/arrow_right.png) no-repeat center center;
}

#main .sort {
	float: right;
}

#main .sort label {
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 400;
}

#main #products {
	width: 660px;
}

#main #products .item {
	position: relative;
	float: left;
	width: 174px;
	border: 1px solid #ccc;
	padding: 15px;
	margin: 0 20px 20px 0;
	background: #fff;
}

#main #products .item img {
	height: 174px;
	width: 174px;
}

#main #products .item .price {
	position: absolute;
	bottom: 70px;
	right: 15px;
	width: 174px;
}

#main #products .item .price .old {
	position: relative;
	float: left;
	font-size: 14px;
	padding-top: 10px;
}

#main #products .item .price .new {
	position: relative;
	float: right;
	font-size: 20px;
}

#main #products .item .price .discount {
	clear: both;
	float: right;
	font-size: 16px;
}

#main #products .item a.button {
	position: absolute;
	bottom: 15px;
	width: 154px;
}

#main #products .item.last {
	margin-right: 0px;
}

#main .back {
	background: url(../images/arrow_left.png) no-repeat center left;
	padding-left: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}

#main #product {
	position: relative;
	margin-top: 20px;
}

#product .left {
	position: relative;
	float: left;
	width: 370px;
}

#product .left .image {
	position: relative;
	border: 1px solid #ccc;
	width: 368px;
	height: 368px;
	text-align: center;
}

.resizable {
	position: absolute;
	bottom: 160px;
	left: 40px;
	background: url(../images/resizable.png) no-repeat !important;
	width: 290px;
	height: 25px;	
}

.ui-slider-horizontal {
	height: 15px !important;
	margin: 20px 84px !important;
}

.ui-slider-horizontal.ui-widget-content {
	width: 170px !important;
}

.ui-slider-handle {
	width: 15px !important;
	height: 15px !important;
	background: #87ae00 !important;
	top: 5px !important;
}

.ui-slider-handle.ui-corner-all {
	border-radius: 7px !important;
	-moz-border-radius: 7px !important;
	-webkit-border-radius: 7px !important;
}

.ui-slider-handle.ui-state-default.ui-state-active {
	background: #87ae00 !important;
}

.ui-slider-handle.ui-state-default {
	border: none !important;
}

#product .left a.thumb {
	display: block;
	float: left;
	height: 108px;
	width: 108px;
	margin-right: 20px;
	border: 1px solid #ccc;
}

#product .left a.thumb.last {
	margin-right: 0;
}

#product .left .thumb img {
	height: 108px;
	width: 108px;
}

#product .right {
	float: right;
	width: 520px;
}

#product .right .left {
	float: left;
	width: 220px;
}

#product .right .left .price .old {
	font-size: 20px;
}

#product .right .left .price .new {
	font-size: 30px;
}

#product .right .left .price .discount {
	font-size: 24px;
}

#product .right .left .logo {
	margin-top: 20px;
	width: 280px;
}

#product .right .right {
	float: right;
	width: 280px;
}

#product .right .right p {
	margin: 0;
}

#product .right .right label {
	display: block;
	float: left;
	font-weight: bold;
	margin: 20px 20px 0 0;
}

#product .right .right select {
	margin: 20px 0 0 0;
}

#product .right .right input[type=text], #product .right .right input[type=number] {
	float: left;
	height: 28px;
	line-height: 28px;
	width: 42px;
	margin-top: 23px;
}

a.button.orange, #product .right .right a.button, #products.related a.button, input[type=submit].orange, input[type=button].orange {
	margin-top: 20px;
	background: #ffba4e; /* Old browsers */
	background: url(../images/button_arrow.png) no-repeat center right, -moz-linear-gradient(top,  #ffba4e 0%, #e1863d 100%); /* FF3.6+ */
	background: url(../images/button_arrow.png) no-repeat center right, -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffba4e), color-stop(100%,#e1863d)); /* Chrome,Safari4+ */
	background: url(../images/button_arrow.png) no-repeat center right, -webkit-linear-gradient(top,  #ffba4e 0%,#e1863d 100%); /* Chrome10+,Safari5.1+ */
	background: url(../images/button_arrow.png) no-repeat center right, -o-linear-gradient(top,  #ffba4e 0%,#e1863d 100%); /* Opera 11.10+ */
	background: url(../images/button_arrow.png) no-repeat center right, -ms-linear-gradient(top,  #ffba4e 0%,#e1863d 100%); /* IE10+ */
	background: url(../images/button_arrow.png) no-repeat center right, linear-gradient(top,  #ffba4e 0%,#e1863d 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffba4e', endColorstr='#e1863d',GradientType=0 ); /* IE6-9 */
}

#product .right .right a.button span, #products.related a.button span {
	display: block;
	background: url(../images/button_cart.png) no-repeat center left;
	padding-left: 30px;
}

#product .right .right .social {
	margin-top: 30px;
}

#product .right #tabs {
	width: 520px;
	padding: 0 !important;
	margin-top: 30px;
}

#products.related {
	clear: both;
	width: 910px !important;
	margin-top: 40px;
}

#products.related h3 {
	color: #666;
}

#products.related .item {
	margin-right: 28px !important;
}

#products.related .item.last {
	margin-right: 0 !important;
	margin-left: 2px;
}

.method {
	display: block;
	border: 1px solid #ccc;
	padding: 10px;
	margin-bottom: 10px;
	line-height: 40px;
}

.method.active {
	background: #eee;
}

.method input[type=radio] {
	float: left;
	margin: 15px 5px 0 0;
}

.method img {
	float: left;
	margin-right: 10px;
}

.method input[type=text], .method select {
	margin: 10px 0 0 20px;
}

.content #sidebar {
	width: 230px;
	float: left;
}

#sidebar h3 {
	margin: 40px 0 10px 0;
}

#sidebar.right {
	float: right;
}

.search input[type=text], .search input[type=search] {
	float: left;
	background: #fff;
	height: 35px;
	line-height: 35px;
	width: 170px;
	border: 0;
}

.search input[type=submit] {
	float: left;
	background: #87ae00 url(../images/search.png) no-repeat center center;
	padding: 0;
	margin: 0;
	height: 35px;
	width: 40px;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border: 0;
	outline: none;
}

#sidebar ul {
	margin: 0;
	padding: 0;
}

#sidebar li {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar ul li a {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 400;
	color: #666;
	font-size: 14px;
}

#sidebar ul.categories {
	margin-bottom: 40px;
}

#sidebar ul.categories li a {
	background: url(../images/arrow_right.png) no-repeat center left;
	padding-left: 15px;
	line-height: 30px;
	text-transform: capitalize;
}

#sidebar ul.categories li li a {
	margin-left: 10px;
	font-size: 13px;
}

#sidebar ul.categories li li li a {
	margin-left: 20px;
	font-size: 12px;
}

#sidebar ul.categories li a.active {
	font-weight: bold;
}

#sidebar .block {
	background: #004a8b;
	padding: 15px;
	margin: 40px 0 10px 0;
}

#sidebar .block h3 {
	margin: 0 0 -5px 0;
	color: #fff;
	font-size: 20px;
}

#sidebar .block p {
	color: #fff;
	font-size: 12px;
	line-height: 18px;
}

#sidebar .block input[type=text] {
	background: #fff;
	height: 30px;
	line-height: 30px;
	width: 180px;
	margin-bottom: 10px;
	border: 0;
}

#sidebar .block input[type=submit] {
	width: 200px;
}

#footer {
	position: relative;
	width: 950px;
	padding: 20px 0;
	font-size: 12px;
	color: #fff;
	background: url(../images/footer.png) no-repeat bottom right;
}

#footer .item {
	float: left;
	width: 200px;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.5);
}

#footer h3 {
	margin: 0 0 10px 0;
}

#footer p {
	font-size: 12px;
	color: #fff;
}

#footer .item a {
	display: block;
	height: 20px;
	line-height: 20px;
	padding-left: 15px;
	background: url(../images/footer_arrow.png) no-repeat center left;
	color: #fff;
}

#footer .right {
	width: 300px;
	text-align: right;
}

.dialog {
	display: none;
}

.selectbox {
	font-family: Arial, Helvetica, sans-serif !important;
	font-size: 12px !important;
	height: 18px !important;
	line-height: 18px !important;
	margin-right: 0px !important;
	background: #fff url(../images/select.png) no-repeat center right !important;
	padding: 5px 10px !important;
	color: #666;
	border: 1px solid #ccc !important;
}

div.selectbox-wrapper {
	position: absolute;
	z-index: 2;
	
}

div.selectbox-wrapper ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	list-style-type: none;
	margin: 2px 0px 0px 0px;
	z-index: 2;
	line-height: 33px;
	border: 1px solid #cfcfcf;
	background: #fff;
	border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	-moz-box-shadow: 0 0 8px 3px rgba(0,0,0,0.1);
	-webkit-box-shadow: 0 0 8px 3px rgba(0,0,0,0.1);
	box-shadow: 0 0 8px 3px rgba(0,0,0,0.1);
	color: #666;
	outline: none;
	padding: 10px 0px;
}

div.selectbox-wrapper ul li.selected { 
	font-weight: bold;
}

div.selectbox-wrapper ul li.current { 
    background-color: #eee;
}

div.selectbox-wrapper ul li {
	list-style-type: none;
	display: block;
	margin: 0;
	padding: 2px 10px;
	cursor: pointer;
}

.ui-corner-all, .ui-tabs-nav.ui-widget-header.ui-corner-all {
}

.ui-tabs {
	border: none !important;
	padding: 0 !important;
}

.ui-tabs.ui-widget-content, .ui-slider.ui-widget-content {
	padding: 20px !important;
	border: none !important;
}

.ui-widget p, .ui-widget ul li {
	font-family: Arial, Verdana, sans-serif !important;
	font-size: 12px !important;	
	color: #666 !important;
}

.ui-tabs-panel {
	border: 1px solid #ccc !important;
}

.ui-tabs .ui-tabs-nav {
	padding: 0 !important;
	border: none !important;
	background: #fff !important;
}

.ui-state-default {
	border: 1px solid #ccc !important;
}

.ui-state-default.ui-corner-top {
	background: #ccc !important;
}

.ui-state-default.ui-state-active {
	background: #fff !important;
}

.ui-state-default a {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 400;
	color: #666 !important;
	font-size: 14px;
}

.icon {
	display: inline-block;
	height: 16px;
	width: 16px;
}

.icon.required {
	background: url(../images/icons/icon_required.png) no-repeat;
}

.icon.active, .icon.inactive:hover {
	background: url(../images/icons/icon_activate.png) no-repeat;
}

.icon.active:hover, .icon.inactive {
	background: url(../images/icons/icon_deactivate.png) no-repeat;
}

.icon.edit {
	background: url(../images/icons/icon_edit.png) no-repeat;
}

.icon.delete {
	background: url(../images/icons/icon_delete.png) no-repeat;
}

.icon.del {
	background: url(../images/icons/icon_del.png) no-repeat;
}

.icon.add {
	background: url(../images/icons/icon_add.png) no-repeat left center;
}

.icon.email {
	background: url(../images/icons/icon_email.png) no-repeat;
}

.icon.view {
	background: url(../images/icons/icon_view.png) no-repeat;
}

.icon.print {
	background: url(../images/icons/icon_print.png) no-repeat;
}

.gzoomSlider, .ui-widget-content, .ui-tabs .ui-tabs-nav {
	background: none !important;
}

#beschrijving, #bezorging {
	background: #fff !important;
}